
IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_NF_SAI' AND COLUMN_NAME ='OBS12')
BEGIN 
	ALTER TABLE EST_NF_SAI ADD OBS12 varchar(200) DEFAULT '' NOT NULL;
END    


